/*
	# Company: ClientName
	# CSS Framework: � 2012 Effectal Media
	# CSS Authors: Nick Maller, (Effectal Media)
	# File: layout.css
*/

/* 
	** Layout :: Core & Structure Specific
*/
/* layout */
.layout
{
	width: 100%;
	margin: 0 auto;
	padding: 0;
	
	font-size: 0.75em;
}

/* header */
.header
{
	background: url(../images/header-bg.png) no-repeat 50% 0%;
}

	.header .inner-header
	{
		position: relative;
		height: 525px;
		width: 1030px;
		margin: 0 auto;
	}	
	
	.header .inner-header .logo
	{
		padding-top: 21px;
		padding-left: 32px;
	}
	
	.header .inner-header .contact
	{
		position: absolute;
		right: 24px;
		top: 4px;
	}
	
	.header .inner-header  a:link.email,
	.header .inner-header  a:visited.email
	{
		display: block;
		float: right;
		position: absolute;
		right: 65px;
		top: 90px;

	}	

/* screen */
.screen
{
	width: 1030px;
	margin: 0 auto;
	padding: 0;
	border: 1px solid #0000;
	font-size: 1em;
}
	.screen h1
	{
		color: #af904f; 
		width: 672px;
	}

/* sectionpanel */
.sectionpanel
{
	float: left;
	width: 186px;
	
	background: url(../images/sectionpanel-bg.jpg) no-repeat 100% 100%;
}
	.sectionpanel .group
	{
		padding: 27px 0 100px 5px;
		background: url(../images/sectionpanel-fele.jpg) no-repeat 100% 0%;
	}
	.sectionpanel h2
	{
		padding-bottom: 10px;
		
		text-transform: uppercase;
	}
	.sectionpanel h2 a:link,
	.sectionpanel h2 a:visited
	{
		color: #404040;
		text-decoration: none;
	}
	.sectionpanel h2 a:hover
	{
		text-decoration: underline;
	}
	.sectionpanel .navigation ul
	{
		padding-right: 1px;
	}
		.sectionpanel .navigation li
		{
			padding: 0;
			background: none;
			
			border-top: 1px solid #ebebeb; 
		}
		.sectionpanel .navigation li a:link,
		.sectionpanel .navigation li a:visited
		{
			display: block;
			padding: 4px 3px 4px 10px;
			
			background: url(../images/bullet.gif) no-repeat 2px 8px;
			
			text-decoration: none;
		}
		.sectionpanel .navigation li a:hover
		{
			text-decoration: underline;
		}

/* content */
.content
{
	float: left;
	width: 660px;
	min-height: 435px;
}
	.content .group
	{
		float: left;
		padding: 25px 0;
		width: 615px;
	}
	.content .group img
	{
		margin-left: -75px;
	}
	.content .group.alt
	{
		background: url(../images/group-bg.png) no-repeat 0% 0%;
	}
	.content .breadcrumbs
	{
		padding-bottom: 16px;
		
		color: #bdbfc2;
		font-size: 90%;
	}
	.content .breadcrumbs a:link,
	.content .breadcrumbs a:visited
	{
		color: #bdbfc2;
		text-decoration: none;
	}
	.content .breadcrumbs a:hover
	{
		color: #7d7e80;
		text-decoration: underline;
	}

/* sidepanel */
.sidepanel
{
	float: left;
	width: 305px;
	margin-top: 38px;
	margin-left: 63px;
}


	.sidepanel .item
	{
		width: 300px;
		margin-bottom: 15px;
		float: left;
		clear: both;
	}
		.sidepanel .item h3
		{
			padding: 42px 0 0 0;
			height: 57px;
			font-size: 20px;
			text-align: center;
			
			color: #b29559;
		}
		.sidepanel .item.testimonials h3
		{
			padding: 42px 0 0 0;
			margin-left: -10px;
			height: 56px;
			font-size: 20px;
			text-align: center;
		}
		.sidepanel .item .group
		{
			padding: 10px 22px 15px;
			margin-top: 8px;
		}
			.sidepanel .item.testimonials
			{
				font-size: 11px;
			}
			.sidepanel .item.testimonials span
			{
				display: block;
				clear: both;
				color: #b29559;
			}
			.sidepanel .item .group .number,
			.sidepanel .item .group .enqiure
			{
				text-align: center;
				width: 178px;
				padding: 0 31px 10px 31px;
			}
			.sidepanel .item .group .enqiure
			{
				padding-top: 10px;
			}
			.sidepanel .item .group .number
			{
				border-bottom: 1px dotted #fff;
			}
				.sidepanel .item .group .number h3,
				.sidepanel .item .group .enqiure h3
				{
					padding: 0;
					height: auto;
				}
				.sidepanel .item .group .number span
				{
					color: #FFF;
					font-size: 14px;
				}
						.sidepanel .item .group .number span.gold,
						.sidepanel .item .group .enqiure span.gold
						{
							font-style: italic;
							color: #b39659;
							font-size: 14px;
						}
			.sidepanel .item.adm p
			{
				padding: 10px;
				text-align: center;
				line-height: 180%;
			}
			.sidepanel .item.blue
			{
				color: #FFF;
				background: url(../images/sidebar-blue-top.png) no-repeat top left;
			}
			.sidepanel .item.testimonials
			{
				color: #FFF;
				background: url(../images/sidebar-blue-testimonials.png) no-repeat top left;
			}
				.sidepanel .item.blue h3
				{
					color: #FFF;
				}
				.sidepanel .item.blue .group
				{
					margin-right: 10px;
					background: url(../images/sidebar-blue-bg.png) no-repeat bottom left;
				}
				.sidepanel .item.blue .group.downloads
				{
					background: url(../images/sidebar-blue-bg-sml.png) no-repeat bottom left;
				}
				
			.sidepanel .item.white
			{
				background: url(../images/sidebar-white-top.png) no-repeat top left;
			}
				.sidepanel .item.white .group
				{
					background: url(../images/sidebar-white-bg.png) no-repeat bottom left;
				}
			.sidepanel .item.adm
			{
				padding: 10px 22px 18px;
				height: 278px;
				width: 258px;
				margin-top: 8px;
				
				background: url(../images/sidebar-adm-bg.png) no-repeat top left;
				
			}
				.sidepanel .item.adm .group
				{
					padding: 0 10px 0 0;
					margin-top: 8px;
				}

	.sidepanel fieldset .txt
	{
		width: 209px;
		height: 19px;
		padding: 5px 10px;
		
		border: none;
		background: url(../images/input-text-bg.png) no-repeat 0% 0%;
	}
	.sidepanel fieldset textarea.txt
	{
		width: 209px;
		height: 80px;
		padding: 5px 10px;
		resize: none;

		border: none;
		background: url(../images/input-textarea-bg.png) no-repeat 0% 0%;
	}
	.sidepanel fieldset input.btn
	{
		margin-right: 15px;
	}
	
	.sidepanel ul li
	{
		font-size: 12px;
		padding: 8px 0 8px 10px;
		width: 91%;
		background: url(../images/bullet_2.png) no-repeat 0px 10px;
	}
	
	.sidepanel ul li a:link,
	.sidepanel ul li a:visited
	{
		color: #FFF;
		text-decoration: none;
	}
	.sidepanel ul li a:hover
	{
		text-decoration: underline;
	}

/* footer */
.footer
{
	background: url(../images/footer-main-bg.png) repeat-x 0% 0%;
	width: 100%;
}
.inner-footer
{
	width: 1006px;
	height: 438px;
	margin: 0 auto;

	background: url(../images/footer-bg.png) no-repeat 0% 0%;
	
	font-size: 75%;
}
	.footer div
	{
		padding-top: 20px;
	}
	.footer .SEOKeywords
	{
		padding-top: 100px;
	}
	.footer ul
	{
		display: inline-block;
		float: left;
		clear: both;
	}
	.footer ul li
	{
		padding: 0 34px;
		display: inline-block;
		width: 180px;
		height: 30px;
		vertical-align: middle;
		
		color: #8091a5;
		font-weight: normal;
		background: none;
		border: none;
		text-decoration: underline;
	}
	
	.footer a.email
	{
		float: right;
		margin-top: 60px;
		margin-right: 35px;
	}


/* 
	** Layout :: Template
*/



/* 
	** Layout :: Themes
*/